
Quantification tool - Bug #1632

Not checking blank cells for copy-paste cases

10/23/2015 03:40 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/23/2015

Priority: Immediate Due date: 10/26/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Copying from excel to paste into QTB and only the last cells on the right are blank, system doesn't check for whole number (doesn't

display error message), it simply doesn't paste those empty cells. Please correct.

History

#1 - 10/24/2015 09:00 AM - Oleksii Kurasov

- Due date set to 10/26/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

It is impossible, because Excel clipboard is too smart and do not copy anything from empty cells. Example:

Suppose we have 3 number cells following 3 empty cells

We have been copied all 6 cells, but clipboard accepted only 3 non-empty

#2 - 10/29/2015 09:04 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay, a remark will be made in the user guide.
